--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Raise when requested attributes hash or instance are not found in model and record maps, respectively.
- !ruby/struct:SM::Flow::P 
  body: This usually happens when you forget to use <tt>make</tt> or <tt>generate</tt> method before trying ti <tt>pick</tt> an object.
constants: []

full_name: DataMapper::Sweatshop::NoFixtureExist
includes: []

instance_methods: []

name: NoFixtureExist
superclass: Exception
